:root {
--body-color: #636363;
--bg-color: #e0d5bc;

--text-color: #131313;
--link-color: #C96868;

--border-color: #6A9C89;

--header-image: url('/imgs/headr.png');
--bg-img: url('/imgs/home/bg3.png');
}

::selection {
  background: var(--accent-color);
}

body {
  background-color: var(--body-color);
  background-image: var(--bg-img);
  color: var(--text-color);
  padding: 10px;
  margin: 0 auto;
  font-family: verdana;
  align-items: center;
  line-height: 1.4;
  cursor: url("/../imgs/home/pika-cursor.gif"), auto;
}

h1 {
  text-align: center;
  padding: 0 5px 0 0;
  font-size: 14pt;
  font-style: bold;
  letter-spacing: 1px;
  font-variant: small-caps;
}

a {
  color: var(--link-color);
  text-decoration: underline wavy var(--accent-color);
  cursor: url("/../imgs/home/pika-cursor.gif"), auto;
}

a:visited, a:hover, a:active {
  color: var(--link-color);
  letter-spacing: 2px;
  text-decoration: underline wavy var(--accent-color);
  cursor: url("/../imgs/home/pika-cursor.gif"), auto;
}
  
.holder {
  border: 1px solid var(--border-color);
  width: 550px;
  color: var(--text-color);
  background-color: #dddbdb;
  margin: 5px auto;
  padding: 15px;
}